@charset "UTF-8";

@font-face {
  font-family: "catwees-font";
  src:url("fonts/catwees-font.eot");
  src:url("fonts/catwees-font.eot?#iefix") format("embedded-opentype"),
    url("fonts/catwees-font.woff") format("woff"),
    url("fonts/catwees-font.ttf") format("truetype"),
    url("fonts/catwees-font.svg#catwees-font") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before,
.dashicons-vault:before,
.dashicons-dashboard:before { 
  font-family: "catwees-font" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before,
.dashicons-vault:before,
.dashicons-dashboard:before{
  font-family: "catwees-font" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-boat:before {
  content: "a";
}
.icon-car:before, 
.dashicons-vault:before {
  content: "b";
}
.icon-compare:before {
  content: "c";
}
.icon-cycle:before {
  content: "d";
}
.icon-facebook:before {
  content: "e";
}
.icon-search:before {
  content: "f";
}
.icon-gears:before {
  content: "g";
}
.icon-lawn:before {
  content: "h";
}
.icon-catweeslogo:before, 
.dashicons-dashboard:before {
  content: "i";
}
.icon-right:before {
  content: "j";
}
.icon-left:before {
  content: "k";
}
.icon-plain-arrow-right:before {
  content: "j";
}
.icon-plain-arrow-left:before {
  content: "k";
}
.icon-plain-arrow-down:before {
  content: "l";
}
.icon-plain-arrow-up:before {
  content: "m";
}
.icon-keys:before {
  content: "n";
}
.icon-cars:before {
  content: "o";
}
.icon-license:before {
  content: "p";
}
.icon-repair:before {
  content: "q";
}
.icon-safety:before {
  content: "r";
}
.icon-thumb:before {
  content: "s";
}
.icon-arrow:before {
  content: "t";
}
.icon-wheel:before {
  content: "u";
}
.icon-calc:before {
  content: "v";
}
.icon-doc:before {
  content: "w";
}
.icon-plus:before {
  content: "x";
}
.icon-minus:before {
  content: "y";
}
.icon-check:before {
  content: "z";
}
.icon-lines:before {
  content: "A";
}
.icon-news:before {
  content: "B";
}
.icon-case:before {
  content: "C";
}
.icon-phone:before {
  content: "D";
}
.icon-menu:before {
  content: "E";
}
.icon-mail:before {
  content: "F";
}